---
arch: aarch64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.22.0 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: uefi
image_key: 3.22.0-aarch64-uefi-cloudinit-vm-aws
name: alpine-3.22.0-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.22.0
revision: '0'
version: '3.22'
built: '2025-06-03T17:55:06.883472'
uploaded: '2025-06-03T19:20:25.098031'
imported: '2025-06-03T19:29:06.070360'
import_id: ami-0306e9061d0f91939
import_region: us-west-2
signed: '2025-06-03T21:05:59.578430'
published: '2025-06-03T21:13:25.061350'
released: '2025-06-03T21:13:32.285169'
artifacts:
  ca-central-1: ami-01680c621a132dc11
  us-west-1: ami-0cf76ee78b1abde18
  us-west-2: ami-0306e9061d0f91939
  ap-south-2: ami-0446fd18bc71eae48
  ap-south-1: ami-071b385c76ff60b5f
  eu-south-1: ami-04f3958e6e6498049
  eu-south-2: ami-0ab0f0712247586e8
  me-central-1: ami-050655f9938613134
  il-central-1: ami-099ce31c4833eaa3f
  eu-central-1: ami-09414bee61e9563b5
  eu-central-2: ami-0eeeaabd89467c14f
  af-south-1: ami-0bb8c7f7fba755d3b
  eu-north-1: ami-0f80c2d63fd8aea11
  eu-west-3: ami-0cabd81c6e8ef73d4
  eu-west-2: ami-09d289b16b257c03e
  eu-west-1: ami-0f49b3acd770d7996
  ap-northeast-3: ami-03125d9cd7694b8e9
  ap-northeast-2: ami-0e587e01cc81475e3
  me-south-1: ami-0bc846a53a4405e48
  ap-northeast-1: ami-08a1f15f4862de09f
  sa-east-1: ami-0ceaae3bae5f03832
  ap-east-1: ami-0de4051d9f3e040e8
  ap-southeast-1: ami-0c75f6fff2b9bbede
  ap-southeast-2: ami-0920e48ea029ae14f
  ap-southeast-3: ami-0da487cce2d8fe88c
  ap-southeast-4: ami-0627baba5c304f236
  us-east-1: ami-057effc139e1891d2
  us-east-2: ami-0c5087a40ae23c73f
metadata_updated: '2025-06-03T21:13:32.286895'
